body {
		margin:0px 0px 20px 0px;
		background:#FFF;
	 }
	A 			{ color: #003366; text-decoration: none; }
	A:link		{ color: #003366; text-decoration: none; }
	A:visited	{ color: #660066; text-decoration: none; }
	A:active	{ color: #999999;  }
	A:hover		{ color: #CC0033; }

.bottomline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.box {
	padding: 0px;
	border-top: 1px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 0px solid #000000;
}

.boxlet {
	border: 1px solid #336699;
	margin: 5px;
	padding: 3px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFCC;
}


.bump {
		padding-left: 7px;
	
	}	

.catrowITEM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 2px;
	font-size: small;
	font-weight: bold;
}

.categoryicons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	margin: 2px;
	padding: 2px;
}

.CommentsListBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	border: 0px solid #CCCCCC;
	margin: 5px;
	padding: 3px;
	letter-spacing: 0px;
}

.gi-joebio {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	border: 1px solid #CCCCCC;
	margin: 6px;
	padding: 5px;
	letter-spacing: 0px;
	width: 600px;
}

.image {
	center center
}


.instructionText {
	color: #333333;
	margin: 2px;
	padding: 2px;
}

.luft {
	margin-top: 2px;
	margin-left: 12px;
	margin-right: 2px;
	padding: 2px;
}

.menubox {
	margin-right: 10px;
	padding: 2px;
	border: 0px solid #CCCCCC;
	background-image: url(http://www.killerclips.com/images/filmcell.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #FFFFFF;
	width: 100%;
}

.mpaastyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	margin: 0px;
	padding: 2px 4px;
	border: 1px solid #666666;
	font-weight: bold;
	width: 70px;
}


.psuedoLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #999999;
	text-decoration: none;
}
.psuedoLink2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.QuoteListBox {
	font-family: Arial, Helvetica, sans-serif;
	left: auto
	font-size: small;
	color: #333333;
	border: 0px solid #CCCCCC;
	margin: 5px;
	padding: 3px;
	letter-spacing: 0px;
}


.radio-button {
	padding: 0px;
	margin-top: 4px;
}

.reviewBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 6px;
	padding: 9px;
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-right: 2px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #CCCCCC;
	text-align: left;
}

.review-sig {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: italic;
	color: #333333;
	margin: 2px;
	padding: 2px;
}

.row0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	padding: 3px;
	background-color: #F6F6F6;
	margin: 1px;
	width: 80%;
	border-top: #CCCCCC;
	border-right: #CCCCCC;
	border-bottom: #CCCCCC;
	border-left: #CCCCCC;
	position: relative;
	left: 13px;
}
.row1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	padding: 3px;
	border: 0px solid #CCCCCC;
	background-color: #FFFFFF;
	margin: 1px;
	width: 80%;
	left: 13px;
	position: relative;
}
.row2 {
	padding: 3px;
	margin: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 1px;
	width: 80%;
	left: 15px;
	position: relative;
}
.row3 {
	padding: 3px;
	margin: 1px;
	background-color: #F6F6F6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 1px;
	width: 80%;
	left: 15px;
	position: relative;
}

.searchlet {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFEF;
	margin: 2px;
	padding: 4px;
	border: 1px solid #CCCCCC;
}
.statusBox {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFCC;
	margin: 7px 3px 3px 13px;
	padding-left: 5px;
	border: 1px solid #336699;
	color: #666666;
	height: 20px;
}
.subHbox {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFCC;
	margin: 7px;
	padding: 3px;
	border: 1px solid #336699;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.rightLine {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	border-left-width: 0px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	margin: 3px;
	padding: 2px;
}

.subHbox {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFCC;
	margin: 7px;
	padding: 3px;
	border: 1px solid #336699; }


.tabON {
	margin: 1px;
	padding: 2px 2px 2px 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	background-color: #CCFF99;
	color: #000000;
}
.tabOFF {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px 0px 0px 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
}
.tabBODY {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.tabBox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-color: #CCFF99;
	border-bottom-color: #000000;
}

.topline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}


